Bug 141017 - Bluecurve Icon set broken for 32x32 ?
Bluecurve Icon set broken for 32x32 ?
Status: CLOSED DUPLICATE of bug 135797
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2004-11-28 01:53 EST by Patrick Dubois
Modified: 2013-03-05 22:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-31 15:01:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick Dubois 2004-11-28 01:53:36 EST
Description of problem: Bluecurve icon set reverts to crystal when
32x32 size is selected

Version-Release number of selected component (if applicable):

How reproducible: Every time.

Steps to Reproduce:
1.log in (KDE)
2.Use control center to change Icon size to 32x32
3.View icon artwork change by switching from 32x32 to other sizes
Actual results:  Icon sets change between Bluecurve and crystal

Expected results:  Icon sets should remain Bluecurve

Additional info:
Comment 1 Tim Waugh 2004-11-28 14:40:09 EST
Not an a2ps bug!
Comment 2 Matthew Miller 2006-07-10 16:12:23 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-31 15:01:50 EST

*** This bug has been marked as a duplicate of 135797 ***

Note You need to log in before you can comment on or make changes to this bug.